Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002496TestLinkEvent viewerpublic2009-05-11 23:572010-01-13 21:43
Reporterkcurran 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.8.3 
Summary0002496: Undefined Index in event viewer when adding a bug
DescriptionThe following errors occurs in the event log when adding a bug is added to an execution result

05/11/2009 12:50:35 WARNING E_NOTICE Undefined index: tableStyles - in C:\xampplite\htdocs\testlink_1_8_2\testlink\gui\templates_c\%%9C^9C2^9C2418FB%%inc_show_bug_table.tpl.php - Line 5 admin
05/11/2009 12:50:35 WARNING E_NOTICE Undefined index: tableClassName - in C:\xampplite\htdocs\testlink_1_8_2\testlink\gui\templates_c\%%9C^9C2^9C2418FB%%inc_show_bug_table.tpl.php - Line 5 admin
Additional InformationI resolved the problem by adding the following to lib/functions/tlsmarty.inc.php

  // inc_show_bug_table.tpl
  $this->assign('tableStyles',"font-size:12px");
  $this->assign('tableClassName',"simple");
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
has duplicate 0002505closedfman Integration with JIRA causes errors in event viewer 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-05-11 23:57 kcurran New Issue
2009-05-14 22:51 fman Status new => assigned
2009-05-14 22:51 fman Assigned To => fman
2009-05-14 22:52 fman Relationship added has duplicate 0002505
2009-05-26 16:28 fman Status assigned => resolved
2009-05-26 16:28 fman Fixed in Version => 1.8.3 (bug fixing)
2009-05-26 16:28 fman Resolution open => fixed
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker